body{
    background: url(avion.jpg) no-repeat ;
    background-size:cover;
    margin: 0;
}
.log input{
    width: 80%;
    outline: none;
    padding: 10px 11px;
    border: 1px #aaa solid;
    font-size: 15px;
    background:#fff;
    display: block;
    margin: 30px auto;
    border-radius: 10px;
}
.log  .login{
    background: #19b1ca;
    color: #fff;
    border: none;
}
.log  .login:hover{
    background: #50cde0;
    color: #fff;
    border: none;
}
.log form{
    margin: 10px auto;
    text-align: center;
}
.log , .formulaire{
    width: 40%;
    background: rgba(0, 0, 0, .2);
    background-color:white;
    box-shadow: 5px 4px 43px #000;
    position: absolute;
    top:10%;
    left:5%;
    opacity:0.87;
    border-radius: 15px;
}
.log img{
    display: block;
    width:30%;
    margin: 5px auto 5px  auto;
    margin-bottom: -40px;
}
.formulaire{
    left:110%;
    width: 120%;
    top:0%;
    text-align: center;
    margin-top:-50px;
    
}
.formulaire #select input{
    margin: auto;
    margin-left: -100px;
    margin-right: -70px;
}
.formulaire #select label{
    margin: auto;
    margin-left: -1px;
    margin-right: -95px ;

}
.formulaire #select input{
    display: inline-block;
    position: relative;
}
.formulaire img{
    margin-top:7px;
    margin-bottom: 1%;
}